/* ----------------------------------------------------- */
/*  Oil and Gas - Screen CSS - IE6 					     */
/*  Ver          : 1.1                                   */
/*  Created      : 1 December 2010                       */
/*  Last Updated : 18 October 2011                       */
/* ----------------------------------------------------- */

body {behavior: url("css/csshover3.htc");}

#main-navigation {
margin: 0 0 0 120px; 
width: 855px;
}

#main-navigation a {
margin: 0 12px;
padding: 0 22px;
}

.js .capabilities-nav span {
position: relative;
top: -6px;
left: -35px;
}

.js .capabilities-nav li  {height: auto;}
